<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemNewOtherRecordMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemNewOtherRecord">
        <id column="id" property="id" />
        <result column="document_number" property="documentNumber" />
        <result column="remark" property="remark" />
        <result column="delete_flag" property="deleteFlag" />
        <result column="enter_by" property="enterBy" />
        <result column="enter_time" property="enterTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
        <result column="project_num" property="projectNum" />
        <result column="sponsor_name" property="sponsorName" />
        <result column="company_name" property="companyName" />
        <result column="company_id" property="companyId" />
        <result column="company_address" property="companyAddress" />
        <result column="inspection_result" property="inspectionResult" />
        <result column="inspection_content" property="inspectionContent" />
        <result column="enforce_inspect_person" property="enforceInspectPerson" />
        <result column="check_time" property="checkTime" />
    </resultMap>

</mapper>
